{% extends "admin/media/change_list.html" %}

{% block object-tools-items %}
{# {{block.super}} #}
{% if has_add_permission %}
{% if not is_popup %}
<li>
    <a href="{% url 'admin:media_mediaitem_upload' %}{% if is_popup %}?_popup=1{% endif %}" class="addlink">
        Bulk Upload
    </a>
</li>
{% endif %}
<li>
    <a href="{% url 'admin:media_image_add' %}{% if is_popup %}?_popup=1{% endif %}" class="addlink">
        Add Image
    </a>
</li>
<li>
    <a href="{% url 'admin:media_video_add' %}{% if is_popup %}?_popup=1{% endif %}" class="addlink">
        Add Video
    </a>
</li>
<li>
    <a href="{% url 'admin:media_file_add' %}{% if is_popup %}?_popup=1{% endif %}" class="addlink">
        Add File
    </a>
</li>
{% endif %}
{% endblock %}
